# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = boofuzz
pkgbase = boofuzz
xdata = pkgtype=pkg
pkgver = v0.4.2.r40.g295f329-1
pkgdesc = 
url = https://github.com/jtpereyda/boofuzz
builddate = 1774730708
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 1931823
arch = any
license = GPL-2.0-only
group = blackarch
group = blackarch-fuzzer
depend = python
depend = python-virtualenv
makedepend = git
makedepend = python-pip
